.billboard-content h1 {
	font-size: 40px;
}
p.product-description {
	width: 310px;
}
.product-actions {
	width: 220px;
}
a.action {
	width: 220px;
}
.tablargefont {
	font-size: 14px;
	font-weight: normal;
}
.panel-wrapper1 .billboard-content {
	padding-left: 550px;
	width: 410px;
}
h3.billboard-headline {
	font-size:30px;
}	
.billboard-content h2 {
	font-size: 20px;
}
